
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "图书管理系统", "图书管理系统\图书管理系统.csproj", "{E32EC90E-46A0-4216-90DC-AE6A54AB638C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bll", "Bll\Bll.csproj", "{455BDB5D-4AA7-4A8C-A0FA-D019C29AA918}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dal", "Dal\Dal.csproj", "{BDA6E2F2-C73B-4DDE-9BEF-A503E563DD72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{5F66C99D-5A97-4C37-B5EC-8ABB8502C1A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DBUtility", "DBUtility\DBUtility.csproj", "{DC4415C4-3C6B-4C25-9C0B-845CE537E474}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E32EC90E-46A0-4216-90DC-AE6A54AB638C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E32EC90E-46A0-4216-90DC-AE6A54AB638C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E32EC90E-46A0-4216-90DC-AE6A54AB638C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E32EC90E-46A0-4216-90DC-AE6A54AB638C}.Release|Any CPU.Build.0 = Release|Any CPU
		{455BDB5D-4AA7-4A8C-A0FA-D019C29AA918}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{455BDB5D-4AA7-4A8C-A0FA-D019C29AA918}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{455BDB5D-4AA7-4A8C-A0FA-D019C29AA918}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{455BDB5D-4AA7-4A8C-A0FA-D019C29AA918}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDA6E2F2-C73B-4DDE-9BEF-A503E563DD72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDA6E2F2-C73B-4DDE-9BEF-A503E563DD72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDA6E2F2-C73B-4DDE-9BEF-A503E563DD72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDA6E2F2-C73B-4DDE-9BEF-A503E563DD72}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F66C99D-5A97-4C37-B5EC-8ABB8502C1A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F66C99D-5A97-4C37-B5EC-8ABB8502C1A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F66C99D-5A97-4C37-B5EC-8ABB8502C1A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F66C99D-5A97-4C37-B5EC-8ABB8502C1A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC4415C4-3C6B-4C25-9C0B-845CE537E474}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC4415C4-3C6B-4C25-9C0B-845CE537E474}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC4415C4-3C6B-4C25-9C0B-845CE537E474}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC4415C4-3C6B-4C25-9C0B-845CE537E474}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
